 /* common styling */
.menu {
width:650px;
position:relative; 
font-size:12px;
z-index:2;
height:16px;
}
.menu ul {
padding:0; 
margin:0;
list-style-type: none;
z-index:2;
}
.menu ul li {
float:left;
position:relative;
border-right:1px solid #fff;
}
.menu ul li:last-child{
border-right:0;	
}

ul li .active, ul li .first{
margin-right:0;
padding-right:0;	
}

.menu ul li a, .menu ul li a:visited {
display:block; 
text-decoration:none; 
color:#fff;  
height:14px;
padding-right:5px;
padding-left:5px; 
line-height:18px;
}
* html .menu ul li a, .menu ul li a:visited {
width:149px;
w\idth:139px;
}
.menu ul li ul {
display: none;
}
table {
margin:-1px; 
border-collapse:collapse;
font-size:12px;
}

/* specific to non IE browsers */
.menu ul li:hover a,
.menu ul li a:hover {
color:#fff; 
text-decoration:underline;
}

.menu ul li:hover ul,
.menu ul li a:hover ul {
display:block; 
position:absolute; 
top:14px;
margin-top:1px;
left:0; 
font-size:11px;
text-decoration:none;
width:150px;
border:1px #F04130 solid;
}
* html .menu ul li a:hover ul {
margin-top:0;
marg\in-top:1px;
}

.menu ul li:hover ul li{
	border-bottom:1px #F04130 solid;
}

.menu ul li:hover ul li:last-child{
	border-bottom:0;
}
.menu ul li:hover ul li ul,
.menu ul li a:hover ul li a ul {
visibility:hidden; 
position:absolute; 
height:0; 
width:0;
}

.menu ul li:hover ul li a,
.menu ul li a:hover ul li a {
display:block; 
background:#fff; 
color:#F04130; 
height:auto; 
line-height:18px;
text-decoration:none;
text-transform:none; 
padding:5px 10px; 
width:129px;
}
* html .menu ul li a:hover ul li a {
width:150px;
w\idth:129px;
}

.menu ul li:hover ul li a:hover,
.menu ul li a:hover ul li a:hover {
	text-decoration:underline;
}
.menu ul li:hover ul li a.drop,
.menu ul li a:hover ul li a.drop {

}

.menu ul li:hover ul li a:hover,
.menu ul li a:hover ul li a:hover {
color:#F04130;
}

.menu ul li:hover ul li:hover ul,
.menu ul li a:hover ul li a:hover ul {
visibility:visible; 
position:absolute; 
left:150px; 
top:0;
border:1px #F04130 solid;
width:150px;
}

.menu ul li:hover ul li:hover ul.left,
.menu ul li a:hover ul li a:hover ul.left {
left:-150px;
}
